<section id="banner">
	<div id="banner-top">
		<div class="container bn-cover">
			<img src="./wp-content/themes/gdapp/assets/images/Frame.png" class="img-fluid frame" alt="">
		</div>

		<div class="bn-info d-flex">
			<div class="container">
				<div class="row  align-items-lg-center">
					<div class="col-5 col-lg-6 pr-0">
						<div class="bn-left">
							<h1 class="main-title">
								GDA PAYMENT GATEWAY
							</h1>

							<div class="caption">
								<p>Accept Cryptocurrencies On Your Platform.<br> Manage it As Simple As 1,2,3.</p>
								<p>We make the process of cryptocurrency payments easier with quick set-up, easy integration and excellent features.</p>
							</div>
							
							<a class="btn-watch-now d-none d-sm-flex align-items-center justify-content-center" href="https://www.youtube.com/watch?v=_sI_Ps7JSEk" data-fancybox data-caption="Direct link to YouTube">
								<img src="./wp-content/themes/gdapp/assets/images/watch_now.png" class="mr-2">
								Watch now
							</a>
						</div>
					</div>

					<div class="col-7 col-lg-6">
						<div id="payment-img" class="bn-right">
						</div>
					</div>
				</div>
			</div>
		</div>

		<div class="banner-bottom">
			<img class="first img-fluid" src="./wp-content/themes/gdapp/assets/images/banner-bottom-top.png" alt="">
			<img class="second img-fluid" src="./wp-content/themes/gdapp/assets/images/banner-bottom-bottom.png" alt="">
		</div>

		<div class="banner-bg-bt">
			<img class="first img-fluid" src="./wp-content/themes/gdapp/assets/images/bg_bottom.png" alt="">
		</div>
	</div>
	
	<div id="banner-bottom">
		<div class="container">
			<div class="row sliderCenter" >
				<div class="col-md-4">
					<div class="box">
						<a href="#">
							<div class="bg">
								<div class="bg-img">
									<svg width="61" height="60" viewBox="0 0 61 60" fill="none" xmlns="http://www.w3.org/2000/svg">
										<path d="M3.9757 21.9009C4.29401 22.9933 4.73576 24.0467 5.29443 25.0351L3.70286 27.0444C3.18316 27.7012 3.24162 28.6376 3.82628 29.2293L6.5677 31.9734C7.15885 32.5652 8.09431 32.6172 8.75043 32.097L10.7448 30.5169C11.7712 31.1086 12.8625 31.5703 13.9994 31.8954L14.2982 34.464C14.3957 35.2963 15.0973 35.9205 15.9288 35.9205H19.807C20.6385 35.9205 21.3401 35.2963 21.4376 34.464L21.7234 31.9864C22.9447 31.6678 24.114 31.1931 25.2119 30.5754L27.1413 32.1035C27.7974 32.6237 28.7329 32.5652 29.324 31.9799L32.0654 29.2358C32.6566 28.6441 32.7086 27.7077 32.1889 27.0509L30.6882 25.1457C31.3119 24.0662 31.7991 22.9153 32.1239 21.7123L34.4366 21.4457C35.2681 21.3481 35.8917 20.6459 35.8917 19.8135V15.9314C35.8917 15.0991 35.2681 14.3968 34.4366 14.2993L32.1564 14.0327C31.8446 12.8427 31.3768 11.7047 30.7792 10.6383L32.1824 8.86309C32.7021 8.20632 32.6436 7.26994 32.0589 6.6782L29.324 3.94059C28.7329 3.34886 27.7974 3.29683 27.1413 3.81704L25.4198 5.1826C24.3024 4.52583 23.1071 4.02513 21.8533 3.68699L21.5935 1.45659C21.496 0.624253 20.7945 0 19.9629 0H16.0847C15.2532 0 14.5516 0.624253 14.4541 1.45659L14.1943 3.68699C12.908 4.03163 11.6802 4.55184 10.5369 5.23462L8.75043 3.81704C8.09431 3.29683 7.15885 3.35536 6.5677 3.94059L3.82628 6.68471C3.23513 7.27645 3.18316 8.21282 3.70286 8.86959L5.19699 10.7619C4.59934 11.8413 4.1446 12.9923 3.84577 14.1887L1.45516 14.4619C0.623639 14.5594 0 15.2617 0 16.094V19.9761C0 20.8084 0.623639 21.5107 1.45516 21.6082L3.9757 21.9009ZM18.0271 11.3991C21.561 11.3991 24.4388 14.2798 24.4388 17.8172C24.4388 21.3546 21.561 24.2353 18.0271 24.2353C14.4931 24.2353 11.6153 21.3546 11.6153 17.8172C11.6153 14.2798 14.4931 11.3991 18.0271 11.3991Z" fill="white"/>
										<path d="M56.3678 22.8567L54.3215 21.127C53.6914 20.5938 52.7624 20.6198 52.1648 21.1856L51.0344 22.2455C50.0795 21.7838 49.0661 21.4587 48.0202 21.2701L47.7019 19.7095C47.5395 18.9031 46.7924 18.3439 45.9739 18.4089L43.3039 18.6365C42.4854 18.7081 41.8423 19.3778 41.8163 20.2037L41.7643 21.7903C40.7379 22.161 39.77 22.6682 38.8865 23.3054L37.5353 22.4081C36.8466 21.9529 35.9307 22.0829 35.398 22.7137L33.67 24.775C33.1373 25.4058 33.1633 26.3357 33.7285 26.9339L34.9108 28.1954C34.5015 29.1188 34.2092 30.0877 34.0403 31.0826L32.3513 31.4272C31.5457 31.5898 30.987 32.3376 31.052 33.1569L31.2794 35.8295C31.3508 36.6488 32.0199 37.2926 32.845 37.3186L34.6704 37.3771C35.0017 38.2485 35.437 39.0743 35.9632 39.8481L34.9433 41.3892C34.4885 42.0785 34.6184 42.9954 35.2486 43.5286L37.2949 45.2583C37.925 45.7915 38.854 45.7655 39.4516 45.1998L40.7899 43.9448C41.6669 44.3544 42.5893 44.6601 43.5378 44.8421L43.9081 46.6759C44.0705 47.4822 44.8175 48.0414 45.6361 47.9764L48.306 47.7488C49.1245 47.6773 49.7677 47.0075 49.7937 46.1817L49.8521 44.387C50.8266 44.0423 51.749 43.5741 52.6 42.9954L54.0747 43.9708C54.7633 44.426 55.6792 44.2959 56.2119 43.6652L57.9399 41.6168C58.4726 40.9861 58.4466 40.0562 57.8815 39.458L56.6927 38.1965C57.1279 37.2731 57.4462 36.2977 57.6281 35.2963L59.2522 34.9646C60.0577 34.8021 60.6164 34.0543 60.5514 33.2349L60.3241 30.5624C60.2526 29.743 59.5835 29.0993 58.7585 29.0733L57.1279 29.0212C56.7901 28.0719 56.3354 27.1745 55.7702 26.3422L56.6602 25.0026C57.1279 24.3133 56.998 23.39 56.3678 22.8567ZM46.3052 38.307C43.4208 38.5541 40.8743 36.4017 40.634 33.5146C40.3871 30.6274 42.5374 28.0784 45.4217 27.8378C48.306 27.5907 50.8525 29.743 51.0929 32.6302C51.3398 35.5174 49.1895 38.0664 46.3052 38.307Z" fill="white"/>
										<path d="M13.3171 45.4988C12.4986 45.5834 11.8685 46.2726 11.862 47.0985L11.8425 48.7436C11.8295 49.5695 12.4401 50.2718 13.2587 50.3758L14.467 50.5319C14.6684 51.2667 14.9542 51.969 15.3245 52.6322L14.5449 53.5946C14.0252 54.2384 14.0642 55.1618 14.6424 55.7535L15.7922 56.9305C16.3704 57.5222 17.2928 57.5872 17.9489 57.08L18.9169 56.3322C19.599 56.7354 20.3201 57.054 21.0736 57.2751L21.2036 58.5236C21.288 59.3429 21.9766 59.9737 22.8016 59.9802L24.4452 59.9997C25.2702 60.0127 25.9718 59.4015 26.0757 58.5821L26.2252 57.3987C27.0437 57.1971 27.8232 56.8915 28.5638 56.4883L29.4733 57.2231C30.1164 57.7433 31.0389 57.7043 31.63 57.1255L32.8058 55.9746C33.397 55.3958 33.462 54.4725 32.9553 53.8157L32.2602 52.9118C32.6889 52.1965 33.0202 51.4357 33.2476 50.6359L34.326 50.5254C35.1445 50.4408 35.7746 49.7516 35.7811 48.9257L35.8006 47.2806C35.8136 46.4547 35.203 45.7524 34.3844 45.6484L33.332 45.5118C33.1307 44.7185 32.8318 43.9512 32.4421 43.2359L33.0982 42.4296C33.6179 41.7858 33.5789 40.8625 33.0007 40.2707L31.8509 39.0937C31.2727 38.502 30.3503 38.437 29.6941 38.9442L28.9081 39.5489C28.1675 39.1002 27.375 38.7556 26.5435 38.5215L26.4395 37.5006C26.3551 36.6813 25.6665 36.0505 24.8415 36.044L23.1979 36.0245C22.3729 36.0115 21.6713 36.6227 21.5674 37.4421L21.4374 38.4565C20.5799 38.6776 19.7549 39.0157 18.9883 39.4579L18.1763 38.7946C17.5332 38.2744 16.6107 38.3134 16.0196 38.8922L14.8373 40.0496C14.2461 40.6284 14.1811 41.5517 14.6878 42.2085L15.3829 43.1059C14.9802 43.8212 14.6619 44.582 14.454 45.3818L13.3171 45.4988ZM23.9255 43.6391C26.2836 43.6651 28.174 45.6094 28.148 47.9698C28.1221 50.3303 26.1797 52.2226 23.8215 52.1965C21.4634 52.1705 19.573 50.2262 19.599 47.8658C19.625 45.5053 21.5674 43.6131 23.9255 43.6391Z" fill="white"/>
									</svg>
								</div>
							</div>

							<h4 class="box-title">Quick Setup For Merchants</h4>

							<div class="describle  cl_757575">
								<p>GDAPay can be easily integrated into any<br> website quickly and conveniently to start<br> accepting cryptocurrencies as payment method.</p>
							</div>
						</a>
					</div>
				</div>

				<div class="col-md-4">
					<div class="box">
						<a href="#">
							<div class="bg">
								<div class="bg-img">
									<svg width="60" height="60" viewBox="0 0 60 60" fill="none" xmlns="http://www.w3.org/2000/svg">
										<path d="M15.4805 0V15.4805H0V60H44.5195V44.5195H60V0H15.4805ZM38.707 54.1992H5.80078V21.293H15.4805V44.5195H38.707V54.1992ZM38.707 38.707H21.293V21.293H38.707V38.707ZM54.1992 38.707H44.5195V15.4805H21.293V5.80078H54.1992V38.707Z" fill="white"/>
									</svg>
								</div>
							</div>

							<h4 class="box-title">Simple Integration</h4>

							<div class="describle  cl_757575">
								<p>GDAPay seamlessly integrates<br> into a list of popular platforms for<br> cryptocurrency payment.</p>
							</div>
							
						</a>
					</div>
				</div>

				<div class="col-md-4">
					<div class="box">
						<a href="#">
							<div class="bg">
								<div class="bg-img">
									<svg width="44" height="60" viewBox="0 0 44 60" fill="none" xmlns="http://www.w3.org/2000/svg">
										<path d="M41.7208 31.4713C40.3292 29.6653 38.2166 28.4277 35.3956 27.7584C38.9883 25.9272 40.5569 22.8331 40.1268 18.4509C39.9877 16.8596 39.5449 15.4831 38.8112 14.3212C38.0775 13.1593 37.0781 12.2122 35.8257 11.5049C34.5733 10.7977 33.2071 10.2547 31.7397 9.88844C30.2722 9.52221 28.5897 9.24437 26.6795 9.08019V0H21.1134V8.82762C20.152 8.82762 18.6845 8.85287 16.7111 8.90339V0H11.1449V9.08019C10.348 9.10545 9.18414 9.11808 7.6408 9.11808L0 9.08019V14.9905H4.01015C5.84445 14.9905 6.90708 15.8114 7.22334 17.4405V27.7836C7.46369 27.7836 7.65345 27.7963 7.80525 27.8215H7.22334V42.3195C7.03358 43.5445 6.33781 44.1633 5.12338 44.1633H1.12588L0 50.7683H7.22334C7.67875 50.7683 8.33657 50.7683 9.20944 50.7809C10.0823 50.7935 10.7275 50.7935 11.1576 50.7935V59.9874H16.7237V50.9072C17.7358 50.9324 19.2032 50.9451 21.126 50.9451V60H26.6922V50.8061C28.6656 50.7051 30.424 50.5283 31.9421 50.2631C33.4728 49.9979 34.9402 49.5811 36.3317 49.0128C37.7233 48.4445 38.8998 47.7499 39.8359 46.9038C40.772 46.0577 41.5563 44.9968 42.1635 43.6961C42.7708 42.3953 43.1629 40.8924 43.34 39.1875C43.6563 35.8535 43.1123 33.2772 41.7208 31.4713ZM16.8249 15.3947C16.9894 15.3947 17.4701 15.3947 18.2544 15.382C19.0387 15.3694 19.6839 15.3568 20.2026 15.3441C20.7212 15.3315 21.417 15.3568 22.3025 15.4325C23.1754 15.5083 23.9218 15.5967 24.529 15.723C25.1362 15.8493 25.794 16.0387 26.5151 16.3166C27.2362 16.5944 27.8181 16.9354 28.2482 17.3269C28.6783 17.7184 29.0452 18.2235 29.3488 18.8423C29.6524 19.4612 29.8042 20.1558 29.8042 20.9514C29.8042 21.6207 29.6903 22.2395 29.4753 22.7952C29.2602 23.3509 28.9313 23.8055 28.5012 24.1844C28.0711 24.5632 27.6157 24.879 27.1603 25.1568C26.7048 25.4346 26.1229 25.6493 25.4145 25.8261C24.7061 25.9903 24.0862 26.1292 23.5549 26.2176C23.0236 26.3187 22.3658 26.3818 21.5688 26.4197C20.7718 26.4576 20.1773 26.4828 19.7598 26.4955C19.355 26.5081 18.7857 26.5081 18.0773 26.4955C17.3689 26.4828 16.9514 26.4828 16.8249 26.4828V15.3947ZM32.018 39.9453C31.7903 40.5009 31.4993 40.9808 31.1325 41.385C30.7656 41.7891 30.2975 42.1553 29.703 42.4711C29.1084 42.7868 28.5391 43.0394 27.9825 43.2288C27.4259 43.4182 26.7554 43.595 25.9838 43.734C25.1995 43.8729 24.5163 43.9739 23.9218 44.037C23.3272 44.1002 22.6314 44.1507 21.8092 44.176C20.9869 44.2138 20.3544 44.2265 19.899 44.2265C19.4436 44.2265 18.8616 44.2139 18.1659 44.2139C17.4701 44.2012 17.0273 44.2012 16.8249 44.2012V32.0143C17.0147 32.0143 17.584 32.0017 18.5454 31.9764C19.4942 31.9512 20.2785 31.9385 20.873 31.9385C21.4803 31.9385 22.3025 31.9764 23.3652 32.0522C24.4278 32.128 25.3133 32.229 26.0344 32.3806C26.7554 32.5195 27.5398 32.7468 28.4 33.0499C29.2602 33.353 29.9433 33.7192 30.4746 34.1486C31.006 34.578 31.4487 35.1337 31.8156 35.803C32.1824 36.4723 32.3595 37.2427 32.3595 38.1141C32.3595 38.7834 32.2457 39.4022 32.018 39.9453Z" fill="white"/>
									</svg>
								</div>
							</div>

							<h4 class="box-title">Accept Cryptocurrencies</h4>

							<div class="describle cl_757575">
								<p>Accept payments in cryptocurrencies<br> and receive settlements in your preferred<br> currency within 24 hours.</p>
							</div>
						</a>
					</div>
				</div>


			</div>
		</div>
	</div>
</section>